.fb-main-block {
    display: flex;
    justify-content: center;
    width: 100%;
    /*margin-top: 71px;*/
    margin-bottom: 50px;
}


.fb-title {
    font-family: "Segoe UI", sans-serif;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    color: #1E1A26;
    margin-bottom: 14px;
}

.underline span {
    display: block;
    width: 87px;
    height: 4px;
    background: #DE0525;
    margin: 0 auto;
}

.fb-title-phone {
    margin-top: 14px;
    margin-bottom: 32px;
    font-family: "Segoe UI", sans-serif;
    font-size: 60px;
    text-align: center;
    color: #DE0525;
}

.fb-title-phone span {
    font-size: 30px;
    font-weight: bold;
}

/*.fb-title-phone  {*/
/*    font-family: "Segoe UI", sans-serif;*/
/*    font-size: 60px;*/
/*    text-align: center;*/
/*    color: #DE0525;*/
/*    margin: 0 auto;*/
/*}*/

.block-form {
    display: flex;
    flex-wrap: wrap;
    margin: 0 100px;
    background: #FFFFFF;
    box-shadow: 0px 5px 30px rgba(190, 0, 28, 0.2);
}

.form-description {
    text-align: center;

}
.form-description p {
    display: inline-block;
    font-family: "Segoe UI", sans-serif;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    color: #676B73;
    border-bottom: 2px solid #E5E5E5;
    padding-bottom: 14px;
    margin-left: 54px;
    margin-right: 54px;
}

.support-block {
    display: flex;
    margin-left: 54px;
    margin-right: 54px;
    margin-bottom: 40px;
}

.person {
    display: flex;
}

.person-photo {
    margin-right: 20px;
}

.person-photo img {
    border-radius: 15px;
}

.person-name {
    display: flex;
    flex-wrap: wrap;
}

.name {
    color: #1E1A26;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    margin-top: 12px;
    width: 100%;
    text-align: left;
    font-family: "Segoe UI", sans-serif;
}

.post {
    font-size: 14px;
    color: #676B73;
    margin: 0;
    margin-bottom: 12px;
    width: 100%;
    text-align: left;
    font-family: "Segoe UI", sans-serif;
}

.time-work {
    display: flex;
    flex-wrap: wrap;
}

.time {
    margin: 0;
    margin-top: 12px;
    font-size: 14px;
    font-family: "Segoe UI", sans-serif;
    color: #676B73;
}

.time-scheme {
    margin: 0;
    margin-bottom: 12px;
    font-family: "Segoe UI", sans-serif;
    font-weight: bold;
    color: #1E1A26;
    font-size: 14px;
}

.button-block {
    width: 31%;
    padding-top: 33px;

}

.button {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #FFFFFF;
    background: linear-gradient(90.49deg, #DE0627 -0.4%, #F5492F 99.9%);
    border-radius: 27.5px;
    padding: 14px 40px ;

}

.button a:hover {
    color: #FFFFFF;
}


/*Свойства для модального окна формы*/

.popup-main-block {
    display: flex;
    padding-bottom: 50px;

}

.errors p {
    padding-left: 50px;
}

.block-left {
    width: 30%;
    margin: 0px 0px 0px 50px; /*было 50px 0px 0px 50px; убрали пока верхний блок popup-title*/
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    /*padding-top: 50px;*/
}

.block-left-up {
    width: 100%;
}

.popup-block-form {
    max-width: 66%;
    padding-top: 50px;
}

.popup-title-sm {
    display: none;
}

.popup-title-sm p {
    font-family: "Segoe UI", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #1E1A26;
    text-align: left;
    margin-top: 0;
}

.popup-title p {
    font-family: "Segoe UI", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #1E1A26;
    text-align: left;
    margin-right: 20px;
    margin-top: 0;
}

.popup-underline span {
    display: block;
    width: 87px;
    height: 4px;
    background: #DE0525;
    /*margin: 0 auto;*/
}


.block-left-down{
    margin-top: 33px;
}

.popup-sup p{
    font-family: "Segoe UI", sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #9F9F9F;
}

.popup-person-img {
    border-radius: 15px;
}

.popup-name p{
    color: #1E1A26;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    margin-top: 12px;
    text-align: left;
    font-family: "Segoe UI", sans-serif;
}

.popup-post {
    width: 59%;
}

.popup-post p{
    font-size: 14px;
    color: #676B73;
    margin: 0;
    margin-top: 12px;
    text-align: left;
    font-family: "Segoe UI", sans-serif;
}

.form-main {
    display: flex;
    flex-wrap: wrap;
    margin-left: 52px;
    /*width: 100%;*/
}

.input-main {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

.inputs-block {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    height: 315px;
    flex-direction: column;
}

.inputs input[type="text"] {
    background: #ECECEC;
    border-radius: 4px;
    height: 55px;
    width: 100%;
    border: 1px;
    padding: 5px;
}

.comment {
    background: #ECECEC;
    border-radius: 4px;
    width: 100%;
    height: 55px;
    resize: none;
    border: 1px;
    padding: 5px;

}

.captcha-fields input[type="text"] {
    background: #ECECEC;
    border-radius: 4px;
    border: 1px;
    padding: 5px;
    width: 61%;
    margin-top: 5px;
}

.inputs {
    width: 40.7%;
    margin-bottom: 13px;
}

.inputs > div {
    margin-bottom: 6px;
}

.inputs input[type='file'] {
    color: transparent;
}



.ico_compose_attach::before {
    content: url("../images/attached-file.png");
    position: relative;
    top: 5px;
}

.inputs input[type="file"] {
    display: none;
}

.inputs label {
    font-family: "Segoe UI", sans-serif;
    font-size: 14px;
    color: #676B73;
}

.inputs:last-child {
    margin-top: 33px;
}

.inputs > div {
    font-family: "Segoe UI", sans-serif;
    font-size: 14px;
    color: #676B73;
}

.file_name:hover {
    cursor: pointer;
    border-bottom: 1px solid #676B73;
}

.captcha-block {
    display: flex;
    flex-direction: column;
    /*justify-content: space-between;*/
    width: 40%;
    margin-bottom: 15px;
}

.captcha-img {
    margin-bottom: 5px;
}

/*.captcha-fields {*/
/*    margin-right: 44px;*/
/*}*/

.block-btn {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn-link {
    max-width: 100%;
    margin-right: 159px;
}

.btn-link input[type="submit"] {
    font-weight: bold;
}

.capcha-link {
    max-width: 29%;
    /*padding-left: 30px;*/
}


.capcha a {
    font-family: "Segoe UI", sans-serif;
    font-size: 14px;
    color: #676B73;
}

.capcha a span {
    color: #000;
    border-bottom: 1px solid #000;
}

.color-btn {
    padding: 14px 50px;
    border-radius: 27.5px;
    background-image: -webkit-gradient(linear,left top,right top,from(#dd0224),color-stop(50%,#f5492f),to(#dd0224));
    background-image: linear-gradient(to Right,#dd0224 0,#f5492f 50%,#dd0224 100%);
    font-weight: 500;
    font-size: 1.5rem;
    text-decoration: none;
    color: #fff;
    display: block;
    text-align: center;
    background-size: 200% auto;
    -webkit-transition: .3s;
    transition: .3s;
    border: none;
    text-align:center!important;
    text-transform:uppercase!important;
}

.btn-close {
    display: block;
    position: absolute;
    right: -36px;
    top: -36px;
    width: 70px;
    height: 70px;
    background:url("../images/close-btn.png");
}

body .l-wrapper {
    min-height: unset;
}



.fancybox-inner {
    overflow: inherit!important;
}

.fancybox-image,
.fancybox-inner,
.fancybox-nav,
.fancybox-nav span,
.fancybox-outer,
.fancybox-skin,
.fancybox-tmp,
.fancybox-wrap,
.fancybox-wrap iframe,
.fancybox-wrap object {
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    vertical-align: top
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 8020
}

.fancybox-skin {
    position: relative;
    max-width: 100%;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

}

.fancy-manual .fancybox-skin {
    box-shadow: none !important;
    background: none !important;
}



.popup-main-block {
    background: none;
    overflow: hidden;
    position: relative;
    border-radius: 1em;
}

.popup-main-block::before {
    position: absolute;
    right: 0;
    top: 0;
    margin: -3em;
    padding: 3em;
    border-radius: 50%;
    box-shadow: 0 0 0 1300px rgba(255, 255, 255, 1);
    content: '';
    z-index: -1;
}






.fancybox-opened {
    z-index: 8030
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, .5)
}

.fancybox-inner,
.fancybox-outer {
    position: relative
}

.fancybox-inner {
    overflow: hidden
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap
}

.fancybox-iframe,
.fancybox-image {
    display: block;
    width: 100%;
    height: 100%
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%
}

#fancybox-loading,
.fancybox-close,
.fancybox-next span,
.fancybox-prev span {
    background-image: url(../js/vendors/fancybox/fancybox_sprite.png)
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: .8;
    cursor: pointer;
    z-index: 8060
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url(../js/vendors/fancybox/fancybox_loading.gif) center center no-repeat
}



.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url(../js/vendors/fancybox/blank.gif);
    -webkit-tap-highlight-color: transparent;
    z-index: 8040
}

.fancybox-prev {
    left: 0
}

.fancybox-next {
    right: 0
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px
}

.fancybox-nav:hover span {
    visibility: visible
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible!important
}

.fancybox-lock {
    overflow: visible!important;
    width: auto
}

.fancybox-lock body {
    overflow: hidden!important
}

.fancybox-lock-test {
    overflow-y: hidden!important
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url(../js/vendors/fancybox/fancybox_overlay.png)
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll
}

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050
}

.fancybox-opened .fancybox-title {
    visibility: visible
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: 0 0;
    background: rgba(0, 0, 0, .8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #fff;
    font-weight: 700;
    line-height: 24px;
    white-space: nowrap
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff
}

.fancybox-title-inside-wrap {
    padding-top: 10px
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8)
}




@media(max-width:1200px) {

    .fb-main-block {
        margin-left: 40px;
    }
    .support-block {
         flex-direction: row;
        width: 100%;
    }

    .person {
        width: 100%;
        justify-content: center;
    }

    .time-work {
        justify-content: center;
        width: 100%;
    }

    .time {
        margin-top: 15px;
        margin-left: 22px;
    }

    .time-scheme {
        margin-top: 15px;
        margin-bottom: 0;
        margin-left: 10px;
    }

    .captcha-fields {
        margin-right: 22px;
    }

    .button-block {
        width: 100%;
    }


    .btn-link {
        margin-right: 125px;
    }

}

@media(max-width:1100px) {
   .fancy-manual .fancybox-skin {
        height: 695px;
    }

    .popup-main-block {
        padding-bottom: 0;
    }

    .support-block {
        flex-wrap: wrap;
    }

    .form-main {
        margin-left: 0;
    }

    .block-left {
        margin-bottom: 21px;
    }

    .inputs-block {
        height: auto;
        align-items: center;
    }

    .inputs {
        width: 80%;
    }

    .captcha-block {
        width: 80%;
    }

    .captcha-fields {
        margin-right: 0;
    }

    .block-btn {
        margin-top: 15px;
        justify-content: space-around;
        padding-bottom: 20px;
    }

    .capcha-link {
        max-width: 35%;
    }

    .btn-link {
        margin-right: 63px;
    }

}

@media(max-width:1036px) {
    .captcha-block {
        flex-direction: column;
    }

    .captcha-img {
        margin-bottom: 15px;
    }

}

@media(max-width:884px) {
    .form-description {
        display: none;
    }

    .support-block {
        margin-top: 20px;
    }

    .fancy-manual .fancybox-skin {
        height: 768px;
    }


    .inputs {
        width: 80%;
    }

    .block-btn {
        flex-direction: column-reverse;
        align-items: center;
    }

    .btn-link {
        margin-top: 20px;
        margin-right: 0;
    }

    .capcha-link {
        max-width: 100%;
        padding-left: 0;
    }

}

@media(max-width:648px) {
    .fb-title {
        font-size: 24px;
    }


    .fb-title-phone  {
        font-size: 30px;
    }

    .time {
        margin-left: 0;
    }
    .popup-main-block {
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        padding-top: 0;
    }

    .errors p {
        padding-left: 0;
    }

    .popup-block-form {

        padding-top: 0;
    }

    .popup-title-sm {
        display: block;
        width: 66%;
    }

    .popup-title-sm p {
        text-align: center;
    }

    .block-left {
        display: none;
    }

    .inputs {
        width: 100%;
    }

    .captcha-block {
        width: 100%;
    }

    .btn-link {
        margin-top: 20px;
    }

    .capcha-link {
        padding-right: 47px;
    }
}

@media(max-width:617px) {
    .support-block {
        margin-left: 10px;
        margin-right: 10px;
    }

    .button {
        padding: 14px 30px;
        /*display: block;*/
    }

    .person {
        flex-direction: column;
    }

    .person-photo {
        margin-right: 0;
    }

    .name, .post {
        text-align: center;
    }
}

@media(max-width:524px) {
    .fb-title {
       font-size: 20px;
    }
    .block-form {
        margin: 0;
    }
    .support-block {
        margin-left: 0;
        margin-right: 0;
    }

    .button {
        padding: 14px 30px;

    }

    .popup-title-sm p {
        font-size: 19px;
    }

    .capcha-link {
        padding-right: 0;
    }

    .inputs:last-child {
        margin-top: 15px;
    }
}

@media(max-width:356px) {
    .block-form {
        margin: 0;
    }
    .support-block {
        margin-left: 0;
        margin-right: 0;
    }

    .popup-title-sm p {
        font-size: 15px;
        line-height: 20px;
    }
    
    .button {
        padding: 14px 30px;
        /*display: block;*/
    }



    .btn-link {
        margin-left: -22px;
    }

}

@media(max-width:320px) {
    .capcha-link {
        max-width: 85%;
    }

}


